body {
  width: 100%;
}
a {
  color: #008;
  font-family: 'LiberationSansBold';
  text-decoration: none;
}
    a.create {
      background-image: url('/image/create-22x22.png');
    }
    a.update {
      background-image: url('/image/update-22x22.png');
    }
    a.delete {
      background-image: url('/image/delete-22x22.png');
    }
    a.copy {
      background-image: url('/image/copy-22x22.png');
    }
    a:hover {
      background-position: -22px 0px;
    }

tr.highlight td:not(:last-child) {
  background-color: rgb(0,63,255) !important;
  color: #eee !important;
}
tr.table-row-header {
  background-color: rgb(198,217,241);
}
tr.table-row-header th {
  padding: 2px 1px 1px 1px;
  font-family: 'LiberationSansBoldItalic';
}
tr.table-row-even {
  background-color: rgb(250,250,250);
}
tr.table-row-odd {
  background-color: rgb(255,255,255);
}
tr.table-row-even,
tr.table-row-odd {
  border-bottom: 1px solid #667;
}
tr td.divider {
  border-left: 1px solid #667;
}

div#Wrapper {
  display: table;
  margin: 16px auto;
  margin: 0 auto;
}

div#Overlay-BG {
  background-color: rgba(192,192,192,0.5);
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

.bold {
  font-family: 'LiberationSansBold';
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}

